<nz-collapse>
  <nz-collapse-panel [nzHeader]="panelHeader">
    <ng-template #panelHeader>
      <span i18n="Verb Groups | Header @@groups">
        Verb Groups
      </span>
    </ng-template>

    <nz-collapse>
      <nz-collapse-panel *ngFor="let group of verbGroups.concat(additionalVerbGroups)" [nzHeader]="group.label">
        <p class="subheader" i18n="Description @@description">>
          Description
        </p>

        <markdown [data]="group.description"></markdown>

        <p class="subheader" i18n="Purpose of collection @@purposeOfCollection">>
          Purpose of collection
        </p>
        <markdown [data]="group.purposeOfCollection"></markdown>

        <p>
          <span class="subheader" i18n="Contained Verbs: @@containedVerbs">Enthaltene Verben:</span>
          <nz-list>
            <nz-list-item *ngFor="let verb of group.verbs">
              {{verb.label}}: {{verb.description}}
            </nz-list-item>
          </nz-list>
        </p>
      </nz-collapse-panel>
    </nz-collapse>
    <p></p>
    <button
      (click)="createVerbGroup()"
      nz-button
      i18n="Create Data Packet @@createGroup">
      Create Data Packet
    </button>

  </nz-collapse-panel>
</nz-collapse>
